Subject: [bug#63621] [PATCH 0/6] Add PyTorch-related statistics libraries.

From: Vinicius Monego <[email-masked]>
Date: Thu, 24 Aug 2023 02:25:54 +0000

Em seg, 2023-08-21 às 15:03 +0200, Ludovic Courtès escreveu:
> Hi!
> Friendly reminder.  :-)

Hi Ludo,

Could you take another look at https://issues.guix.gnu.org/63980? It
doesn't feel right to delete sanity checks in this series or having to
work around it because of typeguard.

I updated the packages to their latest version and had to introduce a
new package (python-jaxtyping). But now some tests are failing in
gpytorch, so I'm taking a look at that.

Vinicius